function OnClick()
end

function OnRightClick()
end

function OnItem(item)
	if item =="i_branches_two" then
		PlaySound("snd_reg_s03_201_sofa_up")
		Delete("i_branches_two")
		Talk("com_s03_0201_01_hero")
	end
end
